* {
	padding: 0px;
	margin: 0px;
}

html {
	height: 100%;
}

body {
	height: 100%;
	background-image: url("../images/bg/motifBG.jpg");
	color: #332200;
}
a {
	color: #332200;
}
p {
	color: #371900;
}
h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	color: #371900;
}

.clear {
	clear: both;
}

.centerText {
	width: 100%;
	text-align: center;
}

.separateur {
	width: 841px; height: 18px;
	margin: 0 auto;
	margin-bottom: 25px; margin-top: 25px;
	background-image: url('../images/deco/separation.png');
}

#headerDeco {
	width: 100%; height: 90px;
	background-image: url("../images/menu/topDeco.png");
	background-position: center;
}

#wrapNav {
	width: 960px; height: 95px;
	margin: 0 auto;
}

	#menuGauche li {
		margin-left: 9px; margin-right: 9px;
		display: block;
		float: left;
	}

	#menuDroite li {
		margin-left: 15px; margin-right: 8px;
		display: block;
		float: left;
	}

	#wrapNav li a {
		padding: 5px;
		padding-bottom: 3px;
		color: #f4e2c0;
		text-decoration: none;
		font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
		font-size: 16px;
		text-shadow: 2px 1px 1px #146c00;
	}

	#wrapNav li a:hover {
		color: #146c00;
		background-color: #f4e2c0;
		text-shadow: 1px 1px 1px #fcf3e3;
		border-radius: 7px;
			-moz-border-radius: 7px;
		box-shadow: 1px 1px 1px #146c00;
			-moz-box-shadow: 1px 1px 1px #146c00;
			-webkit-box-shadow: 1px 1px 1px #146c00;
	}

	#wrapNav li a.active {
		color: #006502;
		background-color: #f4e2c0;
		text-shadow: 1px 1px 1px #fcf3e3;
		border-radius: 7px;
			-moz-border-radius: 7px;
		box-shadow: 1px 1px 1px #146c00;
			-moz-box-shadow: 1px 1px 1px #146c00;
			-webkit-box-shadow: 1px 1px 1px #146c00;
	}

#logo {
	/*width: 240px; height: 140px;*/
	float: left;
}

#menuGauche {
	width: 370px;
	margin-top: 50px;
	clear: left;
	float: left;
}

#menuDroite {
	width: 330px;
	margin-top: 50px;
	clear: right;
	float: right;
}

#principal {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 100px;
	clear: both;
}

	#principal h1 {
		padding-top: 20px;
		padding-bottom: 20px;
		font-family: Georgia, serif;
		font-size: 36px;
		font-weight: normal;
	}

	#principal > p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		text-align: justify;
	}

	#principal p.presentation {
		width: 800px;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	#principal p.rightText {
		margin-bottom: 0px;
		text-align: right;
	}

#sliderDeco {
	width: 900px;
	margin: 0 auto;
	margin-top: 60px;
	padding: 10px;
	background-color: #fff;
	border-radius: 5px;
		-moz-border-radius: 5px;
	box-shadow: 3px 3px 5px #c1a982;
		-moz-box-shadow: 3px 3px 5px #c1a982;
		-webkit-box-shadow: 3px 3px 5px #c1a982;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=120, Color='#c1a982')";
  		/* For IE 5.5 - 7 */
  		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=120, Color='#c1a982');
}

/*********** album.html *************/
.uneGallery {
	width: 800px;
	clear: both;
	position: relative;
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 10px;
	padding-bottom: 20px;
	background-color: #fff;
	border-radius: 5px;
		-moz-border-radius: 5px;
	box-shadow: 3px 3px 5px #c1a982;
		-moz-box-shadow: 3px 3px 5px #c1a982;
		-webkit-box-shadow: 3px 3px 5px #c1a982;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=120, Color='#c1a982')";
  		/* For IE 5.5 - 7 */
  		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=120, Color='#c1a982');
}

	.uneGallery > h2 {
		width: 800px;
		border-bottom: 1px solid #999;
		margin-bottom: 10px;
		padding-bottom:  5px;
		padding-top: 40px;
	}

	.uneGallery > h2:first-child {
		padding-top: 0;
	}

/********* contacter.html ***********/
.informations {
	width: 100%; height: 60px;
}

	#icoAdresse {
		width: 50px; height: 50px;
		margin-right: 10px;
		float: left;
		background-image: url('../images/icones/adresse.png');
	}

	#icoTelephone {
		width: 50px; height: 50px;
		margin-right: 10px;
		margin-left: 35px;
		float: left;
		background-image: url('../images/icones/telephone.png');
	}

	#icoEMail {
		width: 50px; height: 50px;
		margin-right: 10px;
		margin-left: -10px;
		float: left;
		background-image: url('../images/icones/mail.png');
	}

	.informations div {
		width: 240px; height: 40px;
		float: left;
	}

	.informations span {
		display: none;
	}

	.informations p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}

	.informations a {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		text-align: justify;
	}

#spaceFooter { /* Sticky */
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px;
}

#footerPush {
	height: 200px;
}

#footerBg {
	width: 100%; height: 200px;
	background-image: url('../images/footer/footer_bg.jpg');
}

#footer {
	width: 960px; height: 200px;
	margin: 0 auto;
}

	#footer > p {
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #c1a982;
		text-shadow: 1px 1px 0px #000000;
	}

	#footer a {
		color: #c1a982;
	}

	#footer .orange{
		font-size: 23px;
		color: #ee7700;
		padding-top: 40px;
	}

	#footer .credits{
		width: 100%;
		margin-top: 25px;
		text-align: center;
		color: #69481e;
		font-size: 12px;
	}

/********* proximite.html ***********/
.detailsHeader {
	width: 100%; height: 100px;
	position: relative;
	margin-bottom: 10px;
}
	.detailsHeader>h2 {
		width: 440px;
		padding: 10px;
		position: absolute;
			bottom: 0;
			left: 0;
		color: #fff;
		text-shadow: 1px 1px 0px #000000;
		background-image: url("../images/proximite/decoText.png");
		background-repeat: repeat-y;
	}
	#theatre {
		background-image: url("../images/proximite/detailTheatre.jpg");
	}
	#papineau{
		background-image: url("../images/proximite/detailPapineau.jpg");
	}
	#spa {
		background-image: url("../images/proximite/detailSpa.jpg");
	}
	#traversier {
		background-image: url("../images/proximite/detailTraversier.jpg");
	}
	#golf {
		background-image: url("../images/proximite/detailGolf.jpg");
	}
	#omega {
		background-image: url("../images/proximite/detailOmega.jpg");
	}
	#sauvage {
		background-image: url("../images/proximite/detailSauvage.jpg");
	}
	#parcNational {
		background-image: url("../images/proximite/detailParcNatio.jpg");
	}
	#chute {
		background-image: url("../images/proximite/detailChute.jpg");
	}
	#chocomotive {
		background-image: url("../images/proximite/detailChocoMusee.jpg");
	}

#colLeft {
	width: 479px; min-height: 200px;
	float: left;
	padding-bottom: 100px;
	border-right: 2px solid #332200;
	//background-color: green;
}
	#colLeft>div {
		width: 460px; min-height: 100px;
		margin-bottom: 20px;
		padding-bottom: 10px;
		position: relative;
		background-color: white;
		border-radius: 5px;
			-moz-border-radius: 5px;
		box-shadow: 3px 3px 5px #c1a982;
	}
	#colLeft>div:after {
		content: ' ';  
	    position: absolute;  
	    width: 0;  
	    height: 0;  
	    left: 459px;  
	    bottom: 10px;  
	    border: 14px solid;  
	    border-color: transparent transparent transparent #fff; 
	}
	#colLeft>div>p {
		padding-left: 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000;
	}
	#colLeft>div>a {
		padding-left: 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}

#colRight {
	width: 479px;  min-height: 200px;
	float: right;
	//background-color: red;
}
	#colRight>div {
		width: 460px; min-height: 100px;
		margin-bottom: 20px;
		padding-bottom: 10px;
		position: relative;
		float: right;
		background-color: white;
		border-radius: 5px;
			-moz-border-radius: 5px;
		box-shadow: 3px 3px 5px #c1a982;
	}
	#colRight>div:after {
		content: ' ';  
	    position: absolute;  
	    width: 0;  
	    height: 0;  
	    right: 459px;  
	    bottom: 10px;  
	    border: 14px solid;  
	    border-color: transparent #fff transparent transparent; 
	}
	#colRight>div>p {
		padding-left: 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000;
	}
	#colRight>div>a {
		padding-left: 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}

#colRight>div:first-child {
	margin-top: 50px;
}

/********* chambre.html ***********/
#chambreCol {
	width: 300px;
	float: right;
	margin-right: 50px;
}

#infosCol {
	margin-left: 25px;
}

	#infosCol > p{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: lighter;
		color: #222;
	}

	#infosCol > h3 {
		padding-top: 30px;
		padding-bottom: 5px;
	}

	#infosCol > h3:first-child {
		padding-top: 10px;
	}

	#infosCol > .tabl {
		width: 350px;
		//border: 1px solid #F5DEB3;
		border-top: 0px;
		position: relative;
		padding: 1px;
		padding-left: 3px;
	}

	#infosCol > .premier {
		//border-top: 1px solid #F5DEB3;
	}

	#infosCol > .tabl > .left{
		position: absolute;
			top: 2px;
			right: 3px;
	}

	#infosCol > .tabulation {
		padding-left: 15px;
	}

.chambre {
	width: 280px; min-height: 250px;
	padding: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #fff;
	box-shadow: 3px 3px 5px #c1a982;
	border-radius: 4px;
		-moz-border-radius: 4px;
}

	.chambre > img{
		padding: 4px;
		margin-bottom: 10px;
		border: 1px solid #ccc;
		border-radius: 2px;
			-moz-border-radius: 2px;
	}

	.chambre > h2{
		font-family: 'Raleway', sans-serif;
		font-size: 24px;
		font-weight: lighter;
		text-transform: uppercase;
		//padding-bottom: 5px;
	}

	.chambreDetails{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: lighter;
		color: #222;
	}




